Error

two or more packages specified (eukleides oldoldstable)